\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-9.5,1.5) rectangle (-4,7.5);
\fill[line width=1.5pt,color=G3,fill=G3,fill opacity=1] (-9,2) -- (-6,2) -- (-4.5,4) -- (-6.75,7) -- cycle;
\fill[line width=1.5pt,color=black] (-6.75,3.3119638486474736) -- (-6.464923832353917,3.4386643676012882) -- (-6.464923832353917,3.1267005189538146) -- (-6.75,3) -- cycle;
\draw [line width=1.5pt] (-9,2)-- (-6,2);
\draw [line width=1.5pt] (-6,2)-- (-4.5,4);
\draw [line width=1.5pt,mydashed] (-4.5,4)-- (-7.5,4);
\draw [line width=1.5pt,mydashed] (-7.5,4)-- (-9,2);
\draw [line width=1.5pt,mydashed] (-7.5,4)-- (-6.75,7);
\draw [line width=1.5pt] (-6.75,7)-- (-4.5,4);
\draw [line width=1.5pt] (-6.75,7)-- (-6,2);
\draw [line width=1.5pt] (-6.75,7)-- (-9,2);
\draw [line width=1.5pt,mydashed] (-7.5,4)-- (-6,2);
\draw [line width=1.5pt,mydashed] (-4.5,4)-- (-9,2);
\draw [line width=1.5pt,mydashed] (-6.75,3)-- (-6.75,7);
\draw [line width=1.5pt] (-6.75,3.3119638486474736)-- (-6.464923832353917,3.4386643676012882);
\draw [line width=1.5pt] (-6.464923832353917,3.4386643676012882)-- (-6.464923832353917,3.1267005189538146);
\draw [line width=1.5pt] (-6.464923832353917,3.1267005189538146)-- (-6.75,3);
\draw [line width=1.5pt] (-6.75,3)-- (-6.75,3.3119638486474736);
\draw [line width=1.5pt] (-9,2)-- (-6,2);
\draw [line width=1.5pt] (-6,2)-- (-4.5,4);
\draw [line width=1.5pt] (-4.5,4)-- (-6.75,7);
\draw [line width=1.5pt] (-6.75,7)-- (-9,2);
\begin{LARGE}
\draw[color=black] (-9.25,1.75) node {$A$};
\draw[color=black] (-5.75,1.75) node {$B$};
\draw[color=black] (-4.25,4.25) node {$C$};
\draw[color=black] (-7.75,4.25) node {$D$};
\draw[color=black] (-6.5,7.25) node {$S$};
\draw[color=black] (-6.775,2.675) node {$H$};
\end{LARGE}
\end{tikzpicture}
\end{document}